.StaticImg {  position: relative;}
.StaticImg img { width:100%; height:auto;  }
.StaticImg .centered { color: #fff;
  position: absolute;
  top: 50%;
  left: 50%; font-size: 50px; text-align: center;
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1200px) { 
	.StaticImg .centered { font-size: 40px; }

}

@media only screen and (max-width: 768px) { 
	.StaticImg .centered { font-size: 30px; }

}
@media only screen and (max-width: 500px) { 
	.StaticImg .centered { top: 70%; }

}



.NavBar  { background-color:#FFF; } 
.LandlordFee, .TenantFee { width:100%; display:table; padding-bottom:2%; line-height:130%; } 
.TQuotes, .KnowTable { width:100%; display:table; }


.KnowTable .LineTitle { font-weight:bold; } 
.KnowTable .LineItem { padding-top:3%;} 

.AboutLettings .ValuationTxt { margin-top:4%; }
.AboutLettings .LettingImgs {  margin-bottom:2%; margin-top:3%; text-align:center;  }
.AboutLettings .LettingImgs img { padding-left:4%; padding-right:4%;}

@media only screen and (max-width: 600px) { .AboutLettings .LettingImgs img { width:25%; height:auto; } }
@media only screen and (min-width: 500px) { .AboutLettings .LettingImgs {  padding-top:4%; padding-bottom:3%; } }


@media only screen and (min-width: 601px) { 
.ContactHeader .navactive a { color:#ccc !important; } 
.ContactHeader a { color:#333; text-decoration:none; }
.ContactHeader ul { margin:0px; padding:0px; }
.ContactHeader li { display:inline;  }
.ContactHeader {  color:#333; font-weight: 300;  padding-right:30px; text-align:center; padding-top:2%; font-size:1.3vw; }
.ContactHeader a { text-decoration:none; color:#333; padding-left:1.5%; padding-right:1.5%; margin-bottom:2%; }
.ContactHeader a:hover { color:#000; }
.ContactHeader li a {    border-right: 2px solid #333; }
.ContactHeader li:last-child a { border-right:none; }


.ContactHeader .clearfix:before, .NavBar .clearfix:after {   content: " "; display: table; }
.ContactHeader .clearfix:after { clear: both; }
.ContactHeader .clearfix { *zoom: 1; }
.ContactHeader a#pull { display: none; }     
}

@media only screen and (max-width : 600px) { 

.ContactHeader a { text-decoration:none;  } 
.ContactHeader { border-bottom: 0; margin-bottom:5%; }
.ContactHeader ul { display: none; height: auto; }
.ContactHeader li { margin-left:5%; margin-right:5%; background-color:#999;  padding-left:3%;  border-bottom:1px solid #CCC;}
.ContactHeader .navactive  {background-color:#666; }
.ContactHeader li:hover {background-color:#444;color:#CCC;}

.ContactHeader li a { display:block;  color:#333;  padding-top:7px;padding-bottom:7px; }
.ContactHeader a#pull { display: block; background-color: #333; width: 87%; position: relative; margin-left:5%; margin-right:5%; margin-top:3%; padding-top:10px; padding-left:3%;   padding-bottom:10px; color:#FFF;   }
.ContactHeader a#pull:after {
        content:"";
        background: url('nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 8px; 
    }
}


@media only screen and (min-width: 1000px) { .AboutHeader { font-size:1.6vw;  }  .EventsTitle { font-size:2.9vw;  }  .Social .EventsSubTitle { font-size:1.6vw; } }
@media only screen and (min-width: 750px)  and (max-width: 999px) { .AboutHeader { font-size:2vw; }  .EventsTitle { font-size:3.5vw;  }   .Social .EventsSubTitle { font-size:2.2vw; } }
@media only screen and (min-width: 500px)  and (max-width: 749px) { .AboutHeader { font-size:2.4vw; } .EventsTitle { font-size:4vw;  } .Social .EventsSubTitle { font-size:2.4vw; }   }
@media only screen and (max-width: 499px) { .AboutHeader { font-size:16px; } .EventsTitle { font-size:18px;  }

.ContactText { padding-bottom:2%; line-height:130%; }
.Social .EventsSubTitle { font-size:14px; } }
.AboutHeader { margin-bottom:3%; }

.AboutHeader, .ContactHeader { text-align:center; padding-top:2%;  font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  } 
.AboutHeader a { padding-left:2%; padding-right:2%; color:#333; text-decoration:none; }

.navactive {color:#CCC !important; }

.AboutHeader a:hover, .ContactHeader a:hover { color:#CCC; }
@media only screen and (max-width: 499px) {
	.AboutHeader { margin-top:1%; }
.AboutHeader .AboutHeaderSpace { display:none;  } 
.AboutHeader .KnowIslington { display:table; width:100%; padding-top:1%;  } 
.ContactText { padding-left:8%; padding-right:6%; }
}


@media only screen and (min-width: 500px) { 

.QuoteI { padding-left:10%; padding-right:10%;} 
.AboutHeader .KnowIslington { display:inline;  } 
.ContactText { padding-bottom:2%; padding-left:15%; padding-right:15%; line-height:130%; }

.PageText, .KnowText  { padding-bottom:2%; margin-bottom:8%; padding-top:2%; line-height:130%;  display:table; }

.PageText  { padding-left:20%; padding-right:20%; width:60%;  }
.KnowText  { padding-left:10%; padding-right:10%; width:80%;  }

.International, .Quote {  text-align:center; font-size:110%; line-height:120%;} 
.International { padding-bottom:5%;  } 
}

@media only screen and (max-width: 499px) { 
.ContactForm { width:100%; display:table; } 
.Quote {font-style:italic;} 
.International, .Quote { padding-bottom:5%;  text-align:center; line-height:120%;} 
.PageText, .KnowText  { padding-bottom:2%; margin-bottom:8%; padding-top:2%; line-height:130%;  display:table; padding-left:6%; padding-right:6%; }
 h1 { margin-bottom:3%; font-size:24px !important; }
}

.KnowText a, .EventLine a{color:#999; text-decoration:none;  } 
.KnowText a:hover, .EventLine a:hover{color:#ccc;} 


 h1 a {color:#333; text-decoration:none; }

 h1 { text-align:center; padding-top:3%; padding-bottom:1%;  }
.LettingsText h1 { text-align:left !important;  padding-top:1%; padding-bottom:1%;  }




@media only screen and (min-width: 500px)  { 
.ColumnTClear { clear:both; }
.Column1, .Column2, .Column3, .Column4 { float:left; width:48%;  word-wrap: break-word;}  
.Column2, .Column4 { padding-left:4%; }  
.Column3, .Column4 { padding-TOP:4%; }  


}
@media only screen and (MAX-width: 499px)  { 
.Column1, .Column2, .Column3, .Column4 { float:left; width:100%;  word-wrap: break-word;}  
.Column2, .Column3, .Column4 { padding-top:4%; }  
}

.ContactUs .ContactForm { padding-bottom:6%; display:table; }


.Social .EventLine { display:table; }
.Social .EventsSubTitle {  text-align:center } 


@media only screen and (min-width: 500px) { 
.Social .EventL { float:left; width:36%; padding-left:10%; padding-top:5%; line-height:130%; } 
.Social .EventR { float:left; width:36%; padding-left:8%; padding-top:5%; line-height:130%; } 
}

@media only screen and (max-width: 499px) { 
.Social .EventL { width:100%; padding-top:5%; line-height:130%; } 
.Social .EventR { width:100%; padding-top:5%; line-height:130%; } 
}

.Social .EventImg { padding-bottom:2%; }
.Social .EventImg img { width:100%; height:auto; }
.Social .EventTitle { font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; font-size:110%; }
.Social .SignupNewsletter { padding-left:10%; padding-right:10%; padding-top:2%; padding-bottom:2%; background-color:#999999; margin-left:10%; margin-right:10%; font-size:1.4vw; color:#FFF; text-align:center; margin-top:5%; } 
.Social .SignupNewsletter a { color:#FFF; text-decoration:none; display:block; } 
.ContactUs .P_field select, .ContactUs .P_field input, .ContactUs .P_field textarea {  background-color:#ccc; font-size:16px; padding-top:6px; padding-bottom:6px; padding-left:1%; color:#666666; border:none; }

.ContactUs .P_title { padding-top:2%; } 
.ContactUs .P_field { padding-top:1%; padding-bottom:3%; } 
.ContactUs .ContactField { padding-bottom:0% !important; } 

@media only screen and (min-width: 600px) {
.ContactUs .contactLine { position:relative; width:100%; display:table; } 
.ContactUs .SubmitBox { position:absolute; bottom:0; padding-left:55%; width:30%; }

.ContactUs .LeftPanel { float:left; width:30%; padding-left:15%;  } 
.ContactUs .RightPanel { float:left; width:30%; padding-left:10%;  } 
.ContactUs .P_field input, .ContactUs .P_field select, .ContactUs .P_field textarea { width:98%;  } 

.ContactUs .SubmitBox input { color: #fff; width:98%; background-color:#062a11; text-align:center; font-size:16px; padding-top:2%; padding-bottom:2%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }


	.P_field textarea { height:100px; }
}

@media only screen and (min-width: 500px) and (max-width: 599px) { .ContactUs .SubmitBox, .ContactUs .RightPanel, .ContactUs .LeftPanel {  width:80%; padding-left:10%; }
.SalesLettings{  width:80%; margin-left:10%; } }
@media only screen and (max-width: 499px) { .ContactUs .SubmitBox, .ContactUs .LeftPanel, .ContactUs .RightPanel {  padding-right:8%; padding-left:8%; }
.SalesLettings{  width:84%; margin-left:8%; } }



@media only screen and (max-width: 599px) {
	.ContactUs .SubmitBox { padding-top:5%; } 

	.P_field textarea { height:60px; }
.ContactUs .P_field input, .ContactUs .P_field select, .ContactUs .P_field textarea { width:100%;  } 

.ContactUs .SubmitBox input {  color: #fff; width:100%; background-color:#062a11; text-align:center; font-size:16px; padding-top:1.5%; padding-bottom:1.5%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }

}

